#sddm{	
margin:0;
padding:0;
z-index:30;
	}

#sddm li{	
margin:0;
padding:0;
list-style:none;
float:left;
width:196px;
background-image:url(../layout-images/menu/orange.jpg)
}

#sddm li a{	
display:block;
width:196px;
background-image:url(../layout-images/menu/orange.jpg);
color:#FFF;
text-align:center;
text-decoration:none;
border-bottom-style:solid;
border-bottom-width:3px;
border-bottom-color:#e69d00;
height:43px;
font-size:13pt;
line-height:42px;
}

#sddm li a:hover{	
background-image:url(../layout-images/menu/orange-down.jpg);
width:196px;
}

#sddm div{	
position:absolute;
visibility:hidden;
margin:0;
padding:0;
}

#sddm div a{	
position:relative;
display:block;
white-space:nowrap;
text-align:left;
text-decoration:none;
background:#7d7d7d;
color:white;
font-size:9pt;
width:187px;
height:39px;
padding:0 5px 0 5px;
border-bottom-style:solid;
border-bottom-width:1px;
border-bottom-color:#ababab;
text-align:center;
}

#sddm div a:hover{	
background-image:url(../layout-images/menu/grey-down.jpg);
color: #FFF;
width:187px;
}
